{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<div align="center" class="box">

<body>
{% block content %}
<div  class="box">
<form method="POST">
    {% csrf_token %}
        <h1> New User Register here </h1>

    <table>
    {{form.as_table}}
    </table>
    <div align="center">
    <button class="button" type="submit"  >Signup</button>
    </div>
</form></div>

</body>
{% endblock %}
</html>